/*
Theme Name: profitmag-child
Theme URI: http://nevadasmiths.net/
Description: Child Theme for profitmag
Author: Grahame I Curtis
Author URI: http://nevadasmiths.net/
Template: profitmag
Version: 1.0
*/
 
@import url("../profitmag/style.css");

body {
    background: #000000;
    color: #eeeeef;
    font-family: 'Roboto', sans-serif;
    font-size: 13px;
    line-height: normal;
}

.wrapper {
    background: #000000;
    margin:0 auto;
    padding: 0 10px;
    width: 1230px;
}

.ticker-title{
	background: #ff0000;	
	line-height: 40px;
	padding: 0 18px;	
}

/***** HEADER-MENU *****/

.header-wrapper #site-navigation{
	background: #000000;
	border-bottom: 2px solid #ff0000;
	min-height: 25px;
        position: relative;
}

.header-wrapper .menu li a{
	color:#ffffff;
	display: block;
	font-size: 12px;
	font-weight: 500;
	line-height: 23px;
	padding: 0 12px;
	text-transform: uppercase;
}

.header-wrapper .menu li{
	background:url(images/menu-bg.png) repeat-y scroll right top #000000;
	border-bottom: 2px solid #ff0000;
	position: relative;
}

.header-wrapper .menu li:hover,.header-wrapper .menu li.current-menu-item{
	background:#2d2d2d;	
	border-bottom: 2px solid #cc0000;
	position: relative;
}

/*** SUB-MENU ***/

.header-wrapper .main-navigation ul ul.sub-menu {
    top: 25px;
}

.header-wrapper ul.sub-menu li a{
	font-size: 12px;
}

.secondary-sidebar .widget-area.sidebar{
	background:#000000;
	margin-bottom: 15px;
	padding: 15px;
}

.entry-header .entry-title {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 28px;
    margin: 0 0 10px;
}

.fn {
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    color: #ffffff;
}

.entry-content a {
	text-decoration: underline;
}

.single .entry-content{
	color:#ffffff;
	font-size:14px;
	line-height:22px;
	padding:0 0 10px 0;
}

/***** TICKER *****/

.ticker-wrapper.has-js{
	background: none;
	border-radius: 0;
	height: auto;
	margin: 0;
	padding:0;
	width: 660px;
}
